var SearchKey = new Array();
SearchKey[0]= new Array('11', '0', '0', '0', '0', '0', '0', '0', '0','');
SearchKey[1]= new Array('11', '46', '1118', '50', '12', '16', '386', '17', '4','IFCSEOUL');
SearchKey[2]= new Array('11', '121', '139', '537', '111', '42', '48', '185', '38','International');
SearchKey[3]= new Array('11', '225', '139', '324', '111', '78', '48', '112', '38','Finance');
SearchKey[4]= new Array('11', '330', '139', '280', '111', '114', '48', '96', '38','Centre');
SearchKey[5]= new Array('11', '434', '139', '239', '111', '150', '48', '83', '38','Seoul');
SearchKey[6]= new Array('11', '1664', '1159', '12', '14', '574', '400', '4', '5','11');
SearchKey['load'] = true;
SearchProc();